¡Ojo! Esta falla de seguridad permite a hackers controlar tu iPad, iPhone o Mac

falla de seguridad.

Apple ha lanzado una actualización de ‘emergencia’ después de anunciar a los usuarios que varios de sus dispositivos presentaban una falla de seguridad. Lo peor de la situación es que el fallo está instaurado en los teléfonos, tabletas y computadores desde el día 0, es decir, desde el día de su fabricación. Sin embargo, a la compañía le tomó años descubrirlo y poner en marcha un plan que resguarde los dispositivos de sus usuarios…esperando que no sea muy tarde.

Los celulares afectados van desde el iPhone 6s, en otras palabras, todos los teléfonos que salieron después de dicho modelo (2015). En términos de iPad, se vieron afectados todos los iPads Pro, iPad de quinta generación en adelante y iPad Air 2; mientras que las Mac afectadas son todas aquellas que trabajan con MacOS Monterrey (2021). Tal y como informan en TechCrunch, la compañía sostiene que la falla que presentan estos dispositivos permiten a los hackers tomar control total sobre ellos.

Así mismo, la empresa con sede en Silicon Valley recomienda a los usuarios Apple que actualicen su sistema operativo. Pues, una vez la compañía supo del error, tomó cartas en el asunto lanzando una solución a la amenaza mediante un parche de seguridad. Hasta el momento, Apple no ha informado datos sobre los daños ocasionados por la falla de seguridad.

Te puede interesar: Apple quiere que sus próximos iPhone y Apple Watch sean en cerámica

La compañía de Cupertino sostiene que en la versión antigua del software operativo «una aplicación puede usar código arbitrario», con acceso ilegal al dispositivo. Esto se traduce en que cualquier pirata informático puede realizar acciones sobre tu teléfono, tablet o computadora sin tu autorización. Lo peor es que la compañía es consciente de que “esta posibilidad podría haber sido explotada activamente» por los hackers.

Para estar más seguros de tener instalada la versión segura del sistema operativo, Apple sostiene que son: la 15.6.1 para el sistema operativo iOS de iPhones; la 15.6.1 de iPadOS para iPad y MacOS Monterrey 12.5.1 para las Mac. Los soportes de seguridad se incluyeron en estas versiones luego de que las vulnerabilidades fueran reportadas por investigadores anónimos.

Imagen: Montaje ENTER.CO

Alejandra Betancourt

Alejandra Betancourt

Dicen que una buena manera de viajar es a través de la lectura, a mí me gusta navegar entre las letras y construir también mis propios trayectos. Me interesa que todos sepamos lo que sucede en el mundo, así que estudié Comunicación Social. Actualmente y con el propósito de escribir mis cuentos y próximas novelas, estudio Creación Literaria.

View all posts

Add comment

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.

Archivos